
QGIS Application - Bug report #15239

Snapping Issues while tracing using trace digitising tool.

2016-07-08 12:50 AM - Dinesh Kumar vellaichamy

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 23175

Description

problem on snap while tracing the line by using "Trace Digitizing tool".

It digitized with multi line snapping.

Kindly revoke this issues ASAP.

here I attached some snap shot also.

History

#1 - 2016-07-08 03:25 AM - Nyall Dawson

Yes Matthias... ASAP!!!1!!

#2 - 2016-10-07 02:45 AM - Martin Dobias

- Assignee deleted (Matthias Kuhn)

- Status changed from Open to Feedback

Please provide:

1. steps to reproduce your problem

2. some testing data

3. the expected result 

4. the actual (wrong) result.

(ideally ASAP)

#3 - 2017-01-03 06:56 AM - Giovanni Manghi

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Closing for lack of feedback, please reopen if necessary.
